@charset "UTF-8";


/* タブ */

.tab_box {
	margin: 0px;
	padding: 0px;
	width: 34px;
	text-align: center;
	font-weight:bold;
	display: block;
	font-size: 85%;
}

.sub1 a {
	padding: 0px 0px 0px 10px;
	height: 180px;
	background: url(/sub/pdfnovelsview/images/tab_bg_off1.gif);
	display: block;
	color: #ffffff;
	text-decoration: none;
}

.sub1 a:hover {
	background: url(/sub/pdfnovelsview/images/tab_bg_h_1.gif);
	color: #000000;
}

.sub1_on a {
	padding: 0px 0px 0px 10px;
	height: 180px;
	background: url(/sub/pdfnovelsview/images/tab_bg_on1.gif);
	display: block;
	color: #ffffff;
	text-decoration: none;
}

.sub1_on a:hover {
	background: url(/sub/pdfnovelsview/images/tab_bg_h_1.gif);
	color: #000000;
}

.sub2 a {
	padding: 0px 0px 0px 10px;
	height: 130px;
	background: url(/sub/pdfnovelsview/images/tab_bg_off2.gif);
	display: block;
	color: #ffffff;
	text-decoration: none;
}

.sub2 a:hover {
	background: url(/sub/pdfnovelsview/images/tab_bg_h_2.gif);
	color: #000000;
}

.sub2_on a {
	padding: 0px 0px 0px 10px;
	height: 130px;
	background: url(/sub/pdfnovelsview/images/tab_bg_on2.gif);
	display: block;
	color: #ffffff;
	text-decoration: none;
}

.sub2_on a:hover {
	background: url(/sub/pdfnovelsview/images/tab_bg_h_2.gif);
	color: #000000;
}

.sub3 a {
	padding: 0px 0px 0px 10px;
	height: 270px;
	background: url(/sub/pdfnovelsview/images/tab_bg_off3.gif);
	display: block;
	color: #ffffff;
	text-decoration: none;
}

.sub3_on a {
	padding: 0px 0px 0px 10px;
	height: 270px;
	background: url(/sub/pdfnovelsview/images/tab_bg_on3.gif);
	display: block;
	color: #ffffff;
	text-decoration: none;
}

.sub3 a:hover {
	background: url(/sub/pdfnovelsview/images/tab_bg_h_3.gif);
	color: #000000;
}

.sub3_on a:hover {
	background: url(/sub/pdfnovelsview/images/tab_bg_h_3.gif);
	color: #000000;
}

